## rust-reflink-copy 0.1.20

=== debian/changelog ===
rust-reflink-copy (0.1.20-1) unstable; urgency=medium

  * Package reflink-copy 0.1.20 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 11:04:53 +0100

rust-reflink-copy (0.1.19-1) unstable; urgency=medium

  * Package reflink-copy 0.1.19 from crates.io using debcargo 2.7.1

 -- Matthias Geiger <werdahias@debian.org>  Mon, 21 Oct 2024 18:54:03 +0200
