=== debian/control ===
Source: rust-reflink-copy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.20-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.20-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reflink-copy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reflink-copy
Homepage: https://github.com/cargo-bins/reflink-copy
X-Cargo-Crate: reflink-copy
Rules-Requires-Root: no

Package: librust-reflink-copy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-rustix-0.38+fs-dev (>= 0.38.20-~~),
 librust-rustix-0.38+std-dev (>= 0.38.20-~~),
 librust-tracing-0.1-dev (>= 0.1.37-~~),
 librust-tracing-attributes-0.1+default-dev (>= 0.1.26-~~)
Provides:
 librust-reflink-copy+default-dev (= ${binary:Version}),
 librust-reflink-copy+tracing-dev (= ${binary:Version}),
 librust-reflink-copy-0-dev (= ${binary:Version}),
 librust-reflink-copy-0+default-dev (= ${binary:Version}),
 librust-reflink-copy-0+tracing-dev (= ${binary:Version}),
 librust-reflink-copy-0.1-dev (= ${binary:Version}),
 librust-reflink-copy-0.1+default-dev (= ${binary:Version}),
 librust-reflink-copy-0.1+tracing-dev (= ${binary:Version}),
 librust-reflink-copy-0.1.20-dev (= ${binary:Version}),
 librust-reflink-copy-0.1.20+default-dev (= ${binary:Version}),
 librust-reflink-copy-0.1.20+tracing-dev (= ${binary:Version})
Description: Copy-on-write mechanism on supported file systems - Rust source code
 Source code for Debianized Rust crate "reflink-copy"
