=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.169-~~) <!nocheck>,
  librust-rustix-0.38+fs-dev (>= 0.38.20-~~) <!nocheck>,
  librust-rustix-0.38+std-dev (>= 0.38.20-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -25,6 +26,7 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
+ librust-libc-0.2+default-dev (>= 0.2.169-~~),
  librust-rustix-0.38+fs-dev (>= 0.38.20-~~),
  librust-rustix-0.38+std-dev (>= 0.38.20-~~),
  librust-tracing-0.1-dev (>= 0.1.37-~~),
@@ -38,8 +40,8 @@
  librust-reflink-copy-0.1-dev (= ${binary:Version}),
  librust-reflink-copy-0.1+default-dev (= ${binary:Version}),
  librust-reflink-copy-0.1+tracing-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.20-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.20+default-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.20+tracing-dev (= ${binary:Version})
+ librust-reflink-copy-0.1.23-dev (= ${binary:Version}),
+ librust-reflink-copy-0.1.23+default-dev (= ${binary:Version}),
+ librust-reflink-copy-0.1.23+tracing-dev (= ${binary:Version})
 Description: Copy-on-write mechanism on supported file systems - Rust source code
  Source code for Debianized Rust crate "reflink-copy"
