=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.169-~~) <!nocheck>,
- librust-rustix-0.38+fs-dev (>= 0.38.20-~~) <!nocheck>,
- librust-rustix-0.38+std-dev (>= 0.38.20-~~) <!nocheck>
+ librust-rustix-1+fs-dev (>= 1.0.1-~~) <!nocheck>,
+ librust-rustix-1+std-dev (>= 1.0.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -27,8 +27,8 @@
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.169-~~),
- librust-rustix-0.38+fs-dev (>= 0.38.20-~~),
- librust-rustix-0.38+std-dev (>= 0.38.20-~~),
+ librust-rustix-1+fs-dev (>= 1.0.1-~~),
+ librust-rustix-1+std-dev (>= 1.0.1-~~),
  librust-tracing-0.1-dev (>= 0.1.37-~~),
  librust-tracing-attributes-0.1+default-dev (>= 0.1.26-~~)
 Provides:
@@ -40,8 +40,8 @@
  librust-reflink-copy-0.1-dev (= ${binary:Version}),
  librust-reflink-copy-0.1+default-dev (= ${binary:Version}),
  librust-reflink-copy-0.1+tracing-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.23-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.23+default-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.23+tracing-dev (= ${binary:Version})
+ librust-reflink-copy-0.1.26-dev (= ${binary:Version}),
+ librust-reflink-copy-0.1.26+default-dev (= ${binary:Version}),
+ librust-reflink-copy-0.1.26+tracing-dev (= ${binary:Version})
 Description: Copy-on-write mechanism on supported file systems - Rust source code
  Source code for Debianized Rust crate "reflink-copy"
