## rust-reflink-copy 0.1.28

=== debian/changelog ===
rust-reflink-copy (0.1.28-1) unstable; urgency=medium

  * Package reflink-copy 0.1.28 from crates.io using debcargo 2.7.11
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Thu, 20 Nov 2025 18:47:30 +0100
