=== debian/control ===
--- 
+++ 
@@ -13,12 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reflink-copy]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reflink-copy
 Homepage: https://github.com/cargo-bins/reflink-copy
 X-Cargo-Crate: reflink-copy
-Rules-Requires-Root: no
 
 Package: librust-reflink-copy-dev
 Architecture: any
@@ -40,8 +39,8 @@
  librust-reflink-copy-0.1-dev (= ${binary:Version}),
  librust-reflink-copy-0.1+default-dev (= ${binary:Version}),
  librust-reflink-copy-0.1+tracing-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.26-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.26+default-dev (= ${binary:Version}),
- librust-reflink-copy-0.1.26+tracing-dev (= ${binary:Version})
+ librust-reflink-copy-0.1.28-dev (= ${binary:Version}),
+ librust-reflink-copy-0.1.28+default-dev (= ${binary:Version}),
+ librust-reflink-copy-0.1.28+tracing-dev (= ${binary:Version})
 Description: Copy-on-write mechanism on supported file systems - Rust source code
  Source code for Debianized Rust crate "reflink-copy"
