=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reflink-copy 0.1.28 --all-targets --all-features
Features: test-name=rust-reflink-copy:@
Depends: dh-cargo (>= 31), rustc, librust-regex-1+default-dev (>= 1.11.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reflink-copy 0.1.28 --all-targets
Features: test-name=librust-reflink-copy-dev:default
Depends: dh-cargo (>= 31), rustc, librust-regex-1+default-dev (>= 1.11.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reflink-copy 0.1.28 --all-targets --no-default-features --features tracing
Features: test-name=librust-reflink-copy-dev:tracing
Depends: dh-cargo (>= 31), rustc, librust-regex-1+default-dev (>= 1.11.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reflink-copy 0.1.28 --all-targets --no-default-features
Features: test-name=librust-reflink-copy-dev:
Depends: dh-cargo (>= 31), rustc, librust-regex-1+default-dev (>= 1.11.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable
