=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/reflink-copy
Matching-Pattern:  .*/crates/reflink-copy/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/reflink-copy-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
